Subject: Re: [bug#41533] [PATCH 0/10] Misc updates

From: Leo Famulari <[email-masked]>
Date: Tue, 26 May 2020 13:56:09 -0400

On Mon, May 25, 2020 at 11:56:25PM +0200, Vincent Legoll wrote:
> Here is the update series to celebrate our come back to repology.
> 
> They are only build-tested, though.
> 
> All should have few dependents, and even ffmpeg could go to master.

I pushed the FFmpeg update.

In general, it's hard to decide what to do with this bug ticket, since
some of the patches can't be pushed to master. Should we close it? Leave
it open? I think the best move is to split the patches into their own
bug ticket.